@techreport{lavenier:hal-01294345,
  TITLE = {{BLAST on UPMEM}},
  AUTHOR = {Lavenier, Dominique and Deltel, Charles and Furodet, David and Roy, Jean-Fran{\c c}ois},
  URL = {https://hal.archives-ouvertes.fr/hal-01294345},
  TYPE = {Research Report},
  NUMBER = {RR-8878},
  PAGES = {20},
  INSTITUTION = {{INRIA Rennes - Bretagne Atlantique}},
  YEAR = {2016},
  MONTH = Mar,
  KEYWORDS = {BLAST ;  genomic banks ;  Processing-in-Memory},
  PDF = {https://hal.archives-ouvertes.fr/hal-01294345/file/RR-BLAST_UPMEM_27_04_2016.pdf},
  HAL_ID = {hal-01294345},
  HAL_VERSION = {v2},
}
